API referenceMembers

List invitations

Outstanding invitations, and recently finished ones, newest first. Separate from `GET /members` because an invitation is no longer a member row. A team screen that wants both asks for both.

GET
/api/b/v1/members/invitations

Outstanding invitations, and recently finished ones, newest first.

Separate from GET /members because an invitation is no longer a member row. A team screen that wants both asks for both.

Authorization

OAuth2PasswordBearer
AuthorizationBearer <token>

In: header

admin_access_token?string|null

Response Body

application/json

application/json

curl -X GET "https://example.com/api/b/v1/members/invitations"
{  "invitations": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "email": "string",      "role": "owner",      "status": "pending",      "invited_by": "0fdabe0c-eb7c-440a-96d2-2c65906c3777",      "invited_by_name": "string",      "expires_at": "2019-08-24T14:15:22Z",      "created_at": "2019-08-24T14:15:22Z",      "accepted_at": "2019-08-24T14:15:22Z"    }  ]}